body {background-color: #CCCCCC; font-size: 12px; font-family: "Verdana", "Tahoma", "Arial", "Geneva"}
tr.subscription {background-color: #cccccc; height: 22}
th.subscription {padding-left: 3px; padding-right: 3px; font-family: "Verdana", "Tahoma", "Arial", "Geneva"; font-weight: bold; font-size: 12px; color: #003466; vertical-align: top}
td.subscription {padding-left: 3px; padding-right: 3px; font-family: "Verdana", "Tahoma", "Arial", "Geneva"; font-weight: normal; font-size: 12px; color: #000000; vertical-align: top}*/
h1 {text-align: left};

